Subject: Re: [PATCH] tap: followups for the new `--stderr-prefix' option

From: Karl Berry <[email-masked]>
Date: Fri, 28 Feb 2025 10:05:54 -0700

Hi Richard - thanks so much for looking into this. I hope Nelson's
config.site is all it is.  That would explain why the tests worked for
everyone else. I agree with your patch, in any case, will install soonly.
I'm surprised it has never come up before.

Now if only we could figure out the AM_TRY_RUN thing. If you have any
ideas, they would be welcome :).
https://lists.gnu.org/archive/html/automake/2025-02/msg00032.html
and following ...

Thanks,
Karl